Subject: Re: Academy 1/48 Corsair for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Sun, 14 Mar 2004 11:31:47 -0800

Hi Jeff,
Thanks for sending in your Corsair article.  This one looks like it just arrived from the South Pacific.  Amazing!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeffrey J. Brundt 
  To: Steve Bamford 
  Sent: Tuesday, February 24, 2004 10:39 AM
  Subject: Academy 1/48 Corsair for ARC

  Steve,
  Here's the article on the Corsair I promised:

  Academy's 1/48 F4U-1D
  This is my Academy 1/48 F4U-1D Corsair. It's built entirely OOB. The Academy bent winged bird is a nice kit and a great low price alternative to the Tamiya version. The panel lines are very finely recessed and the overall fit is not bad. Unlike the Tamiya Corsair you only have one wing position option here; down and locked. The cockpit detail is basic so if you want you could dress it up with Eduard PE, Black Box or True Details resin set. 

  The build went rather quickly and at the time I started I was recovering from a broken leg. However, after I got the color coats applied (Model master enamels were used) and a gloss lacquer coat for decals I set it aside. It sat and collected dust for several months until I got re-motivated to finish it (actually my modeling buddy Ivan was a great impetus there). The kit decals could be better as they had a tendency to silver even with the gloss coat. The markings represent 'Pappy' Boyington's bird. I added some paint chipping with silver paint and a fine brush and I created the paint faded, 'crusty' look with an enamel wash. Basically I'd paint on a grey/tan mix of acrylic craft paint, let it sit for fifteen seconds then wipe it off with a rag. Result; crusty, sun bleached look that those South Pacific, land based Corsairs so often appear in. I also added an oil wash of grimy black to the various panel areas underneath and the exhaust stains were airbrushed with Floquil grimy black. 

  Now I have a Corsair in my collection. I hope to have a bigger brother for this one soon in the Trump F4U-1D. Hope you enjoy!

  Jeff

  Visit my web site @
  http://www.geocities.com/jbrundt

------------------------------------------------------------------------------
  Do you Yahoo!?
  Yahoo! Mail SpamGuard - Read only the mail you want.